<component name="libraryTable">
  <library name="Gradle: com.mapbox.navigation:ui-voice:2.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/14ee8ccb98cafc78a191c4e3a045a718/transformed/jetified-ui-voice-2.8.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/14ee8ccb98cafc78a191c4e3a045a718/transformed/jetified-ui-voice-2.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/14ee8ccb98cafc78a191c4e3a045a718/transformed/jetified-ui-voice-2.8.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.navigation/ui-voice/2.8.0/faac2f27d92a36c6d9c557539e9169af640a049e/ui-voice-2.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.navigation/ui-voice/2.8.0/b6c99146ed7652e9372014da431d27db42ed022a/ui-voice-2.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>